Package python-assimulo

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See python-assimulo in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python2-assimulo-2.9-25.20180508svn862.fc29
    • × /usr/bin/python2
    • × libpython2.7.so.1.0()(64bit)
    • × python(abi) = 2.7
  • python3-assimulo-2.9-25.20180508svn862.fc29
    • /usr/bin/python3
    • libpython3.7m.so.1.0()(64bit)
    • python(abi) = 3.7

Maintainers